<table class="table">
  <thead>
  <tr>
      <th scope="col">Nombre</th>
            <th>12-Oct</th>
      </tr>
  </thead>
  <tbody>
      
  <tr>
    <td style="width:250px;">EMILIO AGUSTÍN DURAN MALEBRÁN</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SERGIO ALEJANDRO CORTÉS MILLA</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">MANUEL EMILIO Carmona Cerda</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">Catalina Antonella Flores Camus</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">ANTONELLA LUNA UGALDE BRICEÑO</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
      
  <tr>
    <td style="width:250px;">SANTIAGO IGNACIO FAJARDO ASTUDILLO</td>
              
      <td>
              
            <i class='fa fa-check'></i>
              
            
      </td>
      
          </tr>
  </tbody>
    
</table>